<%@ Import Namespace="BasicObjC" %>
<html>

<script language="C#" runat="server">

public void Page_Load(Object sender, EventArgs E)
  {
    BasicC comp = new BasicC();
    comp.message = "Hello World";
    String s = comp.test();
    display.InnerHtml = s; 
    
  }

</script>

  <h3>A Simple C# Component</h3>

  <h5>Object Output: </h5>

  <div id="display" runat="server"/>

</body>
</html>

